<?php
$dalTableassegnatoadminv80_locking = array();
$dalTableassegnatoadminv80_locking["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableassegnatoadminv80_locking["table"] = array("type"=>200,"varname"=>"table", "name" => "table");
$dalTableassegnatoadminv80_locking["startdatetime"] = array("type"=>135,"varname"=>"startdatetime", "name" => "startdatetime");
$dalTableassegnatoadminv80_locking["confirmdatetime"] = array("type"=>135,"varname"=>"confirmdatetime", "name" => "confirmdatetime");
$dalTableassegnatoadminv80_locking["keys"] = array("type"=>200,"varname"=>"keys", "name" => "keys");
$dalTableassegnatoadminv80_locking["sessionid"] = array("type"=>200,"varname"=>"sessionid", "name" => "sessionid");
$dalTableassegnatoadminv80_locking["userid"] = array("type"=>200,"varname"=>"userid", "name" => "userid");
$dalTableassegnatoadminv80_locking["action"] = array("type"=>3,"varname"=>"action", "name" => "action");
	$dalTableassegnatoadminv80_locking["id"]["key"]=true;

$dal_info["Tables__assegnatoadminv80_locking"] = &$dalTableassegnatoadminv80_locking;
?>